#kaigo_img_center {
	height: 400px;
	width: 600px;
	margin: 50px 45px;
}
table#kaigo1 {
	width: 550px;
	margin: 0px 20px 20px 100px;
}
table#kaigo1 td#col1{
	width: 164px;
}
#main table#kaigo1 td {
	vertical-align: middle;
	padding: 10px 0px;
}
table#day_service1,table#s_day_service1,table#houmon_kaigo1,table#kyotaku_kaigo1 {
	width: 600px;
	margin: 20px 20px 20px 50px;
}
table#day_service1 th,table#s_day_service1 th {
	width: 150px;
	padding: 10px;
	background-color: #FCF75F;
	border: 1px solid #666;
	vertical-align: middle;
}
table#day_service1 td,table#s_day_service1 td {
	padding: 10px;
	border: 1px solid #666;
	line-height: 1.3em;
}
#main p#day_service_txt1,#main p#s_day_service_txt1 {
	background-color: #FCF75F;
	text-align: center;
	letter-spacing: 0.2em;
	padding: 5px;
	margin: 20px 40px 20px 50px;
}
table#houmon_kaigo1 th {
	width: 150px;
	padding: 10px;
	background-color: #FED3DC;
	border: 1px solid #666;
	vertical-align: middle;
}
table#houmon_kaigo1 td {
	padding: 10px;
	border: 1px solid #666;
	line-height: 1.3em;
}
#main p#houmon_kaigo_txt1 {
	background-color: #FED3DC;
	text-align: center;
	letter-spacing: 0.2em;
	margin: 20px 40px 20px 50px;
	padding: 5px;
}
table#kyotaku_kaigo1 th {
	width: 150px;
	padding: 10px;
	background-color: #FDF391;
	border: 1px solid #666;
	vertical-align: middle;
}
table#kyotaku_kaigo1 td {
	padding: 10px;
	border: 1px solid #666;
	line-height: 1.3em;
}
#main p#kyotaku_kaigo_txt1 {
	background-color: #FDF391;
	text-align: center;
	letter-spacing: 0.2em;
	margin: 20px 40px 20px 50px;
	padding: 5px;
}
table#houmon_kaigo1 ul,table#kyotaku_kaigo1 ul {
	padding-left: 10px;
}
table#houmon_kaigo1 li,table#kyotaku_kaigo1 li {
	list-style-type: disc;
}
